{
  # Unnecessary at this stage
  #services.calibre-web = {
  #  enable = true;
  #  listen.port = 8083;
  #  openFirewall = true;
  #  # Bug in the module puts this in quotes in the systemd file
  #  # user = calibre;
  #  # group = calibre;
  #  options = {
  #    calibreLibrary = "/data/books";
  #    enableBookUploading = true;
  #  };
  #};

  services.calibre-server = {
    enable = true;
    libraries = [ "/data/books" ];
    # Bug in the module puts this in quotes in the systemd file
    # user = calibre;
    # group = calibre;
  };

  services.nginx.virtualHosts."books.mossnet.lan" = {
    enableACME = false;
    forceSSL = false;

    locations."/" = {
      extraConfig = ''
        proxy_pass http://localhost:8083/;
        proxy_set_header X-Forwarded-Host $host;
      '';
    };
  };

  networking.firewall.allowedTCPPorts = [ 8080 ];
}
