{ pkgs, ... }:

{
  services.syncthing = {
    enable = true;
    user = "anish";
    group = "users";
    dataDir = "/home/anish/";
    configDir = "/home/anish/.config/syncthing";
  };

  networking.firewall.allowedTCPPorts = [ 8384 22000 ];
  networking.firewall.allowedUDPPorts = [ 22000 21027 ];
}
