{ self, profiles, suites, ... }:
{
  imports = [
    ./configuration.nix
  ] ++ suites.sealight;

  home-manager.users.anish = { self, suites, ... }: {
    imports = [ ] ++ suites.hmBase;
  };

  # Capsul specific
  users.users.cyberian = {
    isNormalUser = true;
    extraGroups = [ "wheel" ];
  };

  mossnet.backup = {
    enable = false;
    name = "sealight";
    paths = [ "/var/backup/postgresql" ];
  };

  age.secrets.borg-password.file = "${self}/secrets/borg-password.age";
  services.postgresqlBackup = {
    enable = false;
    databases = [ "matrix-synapse" "gitea" ];
    location = "/var/backup/postgresql";
  };
}
