let
  # set ssh public keys here for your system and user
  user = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIItTdCyYVur6LzRQf08JZUcEAr23H7fTRRmDJOzoOc6A anish@curve";
  system = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIMPcqWQ/L5nLTsBFHArl3AJb9xynhfsKenb5h0NNuMV root@curve";
  mossnet = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAA0bsVbdQR6iWNLKIiID57A1+dVXC58Dtf5cSXg6/JF root@box";
  lituus = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIH2lAb33LH3JNuOfBXt971u0tHe+NURFecQdfjwEj+C+ root@lituus";
  curve = [ system user ];
  allUserKeys = [ system user mossnet ];
  systemOnly = [ system mossnet ]; # lituus
in
{
  "fastmail.age".publicKeys = allUserKeys;
  "mossnet.age".publicKeys = allUserKeys;
  "curve-wg.age".publicKeys = curve;
  "box-wg.age".publicKeys = [ mossnet ];
  # "wallabag.age".publicKeys = [ mossnet ];
  "borg-password.age".publicKeys = systemOnly;
  "synapse-config.age".publicKeys = [ lituus ];
  "synapse-database-password.age".publicKeys = [ lituus ];
  "sealight-mod-password.age".publicKeys = [ lituus ];
  "telegram-matrix-env.age".publicKeys = [ lituus ];
}
